baseURL = 'https://lvra.gitlab.io/'
languageCode = 'en-us'
title = 'Linux VR Adventures Wiki'

theme = 'hugo-book'

enableGitInfo = true
disableKinds = ['taxonomy']

[params]
BookTheme = 'auto'
# enable in single pages if they get too long
BookToC = false
BookLogo = '/logo.webp'
BookSection = 'docs'
BookRepo = 'https://gitlab.com/lvra/lvra.gitlab.io'
BookCommitPath = '-/commit'
BookEditPath = '-/edit/main'
BookDateFormat = 'Jan 2, 2006'
BookSearch = true
BookComments = false
[markup.goldmark.renderer]
unsafe = true
